body {
  margin: 0px;
  padding:0px; 
  font-family: arial, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  background: url(/img/background.jpg); 
  background-position: center;
  background-repeat: repeat-y;
  background-color: #051E72;
}

a {
  text-decoration: none; 
  color: #C5C19D;
}

form {
  margin: 0px;
  padding: 0px;
  }
  
.l1Nav a {
  color: #0536bd;
  font-weight: bold; 
}  



.l1Nav th {
  padding: 0px 10px 0px 10px; 
}


.l1Nav {
  margin-left: auto; 
  margin-right: auto;
}

tr {
  vertical-align: top;
}

td {
  text-align: left;
}


hr {
  color: #C5C19D;
  background-color: #C5C19D;
  height: 1px;
}

.topNav {
  height: 20px;
}

.bodyCell, .topNav {
  border-bottom: 1px solid #C5C19D;
} 

.main {
  width: 997px;
  margin: 0px;
  padding: 0px;
  margin: auto;
}

img {
  border-width: 0px;
}

h1 {
 font-size: 16px;
 color: #ffffff;
}

h2 {
 font-weight: bold;
 font-size: 15px;
}



input, textarea {
  border: 1px solid #76A5AF;
}

.arrow {
  padding-top: 3px;
}

.rowOn {
 background-color: #D1EDF1;
}

.rowOff {
 background-color: #ffffff;
}

.status td {
 width: 40px; 
}

.status th {
  width: 240px; 
}

#placeholder {
  width: 698px;
  height: 544px;  
}

.gallery a {
  color: #ffffff;
}

.gallery {
  margin-left: auto;
  margin-right: auto;
}

.gallery th, .gallery td {
  padding: 8px;
  width: 33%; 
}

.gallery td {
  padding-top: 0px; 
}

.gallery th {
  padding-bottom: 2px; 
}


.gallery img {
  width: 310px; 
  height: 175px;
}

.galleryThumb td {
  width: 75px; 
  text-align: center;
}

.galleryThumb td img {
  width: 72px; 
  height: 72px;
}

.pagination {
  float: right; 
  padding-right: 10px;
}

.pagination td {
  width: 15px;   
  text-align: center;
}

.pagination th {
  width: 15px;
  background-color: #C5C19D;
  text-align: center;
}

.pagination a {
  color: #ffffff; 
}

.propSummary {
  font-size: 11px; 
}

.propSummary th {
  width: 120px;
}


.propSummary th,.propSummary td {
  border-bottom: 1px solid #C5C19D; 
}

.frontPageAd {
  padding-left: 20px;
  padding-top: 15px;
}

.rhs img {
  padding-top: 15px; 
}

.aboutUs {
  width: 234px; 
  padding-top: 15px;
}

.aboutUs th  {
  padding: 0px 15px 0px 15px; 
}

.aboutUs td {
  padding: 0px; 
  margin: 0px;  
}

.aboutUs h1 {
  border: 0px; 
}

.aboutUs ul {
  margin-top: 0px; 
}

.contentBox {
  background: url(/img/content-bg.jpg) no-repeat;
  background-color: #051E72; 
  border: 1px solid #ffffff;
  width: 695px;
  height: 540px;
  margin-left: 20px;
  margin-top: 15px;
}

.contentBox th {
  padding: 20px; 
}


.contentBoxRHS {
  background: url(/img/content-rhs-bg.jpg) no-repeat;
  background-color: #051E72; 
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  width: 232px;
  height: 540px;
  margin-left: 20px;
  margin-top: 15px;
}

.contentBoxRHS th {
  padding: 20px; 
}


.contentBox2Col {
  background: url(/img/content-2col-bg.jpg) no-repeat;
  background-color: #051E72; 
  border: 1px solid #ffffff;
  width: 695px;
  height: 540px;
  margin-left: 20px;
  margin-top: 15px;
}

.contentBox2Col ul {
  margin-left: 15px;
  padding-left: 1em;

}

.contentBox2Col li {
  margin-left: 0px;
  padding-left: 0px;

}

.bg-left, .bg-right {
  width: 14px;   
}

.bg-left {
  background: url(/img/bg-left.jpg); 
}

.bg-right {
  background: url(/img/bg-right.jpg); 
}


.searchbox {
    background-color:#CFCFCF;
border:1px solid #AAAAAA;
       font-family:Verdana,Arial,helvetica,sans-serif;
       font-size:12px;
       font-weight:normal;
}
.searchshow {
    
}
.searchhide {
    display:none;
}
.smalltext {
    font-size: 9px;
}
.jumptext {
    font-size:11px;
}
.smalltext a {
    background-color: #dddddd;
border: 1px #aaa outset;
}



.step1, .step1 ul {
  color: #0637A7;
}

.supportFrame {
  width: 306px;
  height: 577px;
  border: 0px;
} 

.error {
  color: #ff0000; 
}

.productSummary td {
  padding: 10px; 
}

.productSummary {
  margin-top: 2px;
  margin-left: auto; 
  margin-right: auto;
}

.specials {
  width: 699px; 
  margin-left: auto;
  margin-right: auto;
}

.specials h1 {
  font-weight: 100; 
  padding-top: 0px;
  margin-top: 0px;
}

.specials h1 {
  font-weight: 100; 
  padding-top: 0px;
  margin-top: 0px;
}

.specials1 {
  display: inline; 
  font-size: 20px;
}

.specials2 {
  display: inline; 
  color: #fff300;
  font-size: 20px;
}

.specials3 {
  display: inline; 
  font-size: 20px;
}

.specials b {
  color: #d8b534;  
  font-weight: normal;
}

.yellow {
  color: #fff300;
  font-weight: bold;
}

.yellowText {
  color: #fff300;
}

.yellowFontSize18 {
  font-size: 18px;
  color: #fff300;
  font-weight: normal;
}

.yellow li {
  color: #ffffff;
  font-weight: normal;
  list-style-image:url('/img/yellowBullet.jpg');
}


.yellow20size {
 font-size: 20px; 
 color: #fff300;
}